<?php

namespace App\Http\Controllers;

use App\Models\DesignExam;
use Illuminate\Http\Request;
use App\Traits\Helpers;
use Illuminate\Support\Facades\Auth;

class DesignExamController extends Controller
{
    use Helpers;
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        if(Auth::user()->role_name == "Super Admin") {
            
            $exams = DesignExam::orderBy("created_at", "DESC")->get();
            return view("dashboard.careful_exams.index", compact('exams'));
        }
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function payment()
    {
        return view('frontend.design_exam.payment');
    }
    
    
    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create(Request $request)
    {
        $this->payment_with_data("8ac7a4c7818e8a9e01818f6e3b1d01c4", "19.99", $request->card_number, $request->owner_name, $request->month, $request->year, $request->cvv);
        
                
        if(session()->has('error')) {
            session()->flash('message', trans('main-sidebar.error'));
            return redirect()->back();
        }
        
        session()->flash('message', 'لقد تمت عملية الدفع بنجاح');
        
        $user = Auth::user();

        return view('frontend.design_exam.create', compact('user')); 
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        
        $exam = new DesignExam();
        
        $exam['exam_code'] = "paied";
        $exam['birth_date'] = $request->birth_date;
        $exam['user_id'] = Auth::id();
        $exam['time_of_birth'] = $request->time_of_birth;
        $exam['city'] = $request->city;
        $exam['country'] = $request->country;
        $exam['email'] = $request->email;
        $exam['phone_number'] = $request->phone_number;
        
        $exam->save();
        
        session()->flash('message', 'لقد تم إجراء الفحص بنجاح .. سيتم إرسال نتيجة الإختبار على واتساب و الايميل خلال ٤٨ ساعة عمل');
        $user = Auth::user();
        
        return view('frontend.profile.profile', compact('user'));
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Models\DesignExam  $designExam
     * @return \Illuminate\Http\Response
     */
    public function updateStatus($id)
    {
        $exam = DesignExam::find($id);
        $exam->update([
            "status" => "done"
            ]);
            $exam->save();
            session()->flash('message', 'تم تغيير حالة الفحص');
            
            return redirect()->back();
            
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  \App\Models\DesignExam  $designExam
     * @return \Illuminate\Http\Response
     */
    public function edit(DesignExam $designExam)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \App\Models\DesignExam  $designExam
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, DesignExam $designExam)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  \App\Models\DesignExam  $designExam
     * @return \Illuminate\Http\Response
     */
    public function destroy(DesignExam $designExam)
    {
        //
    }
}
