@extends('frontend.layouts.app')
<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
@section('frontend-content')

        <div class="content-wrapper">
            <div class="page-header">
                <h3 class="page-title">
                <span class="page-title-icon bg-gradient-primary text-white me-2">
                  <i class="mdi mdi-home"></i>
                </span> {{ trans('main-sidebar.dashboard') }}
                </h3>
                <nav aria-label="breadcrumb">
                    <ul class="breadcrumb">
                        <li class="breadcrumb-item active" aria-current="page">
                            <span></span>{{ trans('main-sidebar.overview') }} <i class="mdi mdi-alert-circle-outline icon-sm text-primary align-middle"></i>
                        </li>
                    </ul>
                </nav>
            </div>
            <div class="row">
                <div class="col-12 grid-margin">
                    <div class="card">
                        <div class="card-body">
                            <h4 class="card-title">{{ trans('main-sidebar.questions') }}</h4>
                            <form method="POST" action="{{ route('exam.store') }}">
                                @csrf
                                <input type="hidden" value="{{ $exam_code }}" name="exam_code">
                                <input type="hidden" value="{{ $exam_username }}" name="name">
                                <input type="hidden" value="{{ $exam_birth_date }}" name="birth_date">
                                <input type="hidden" value="{{ $exam_time_of_birth }}" name="time_of_birth">
                                <input type="hidden" value="{{ $exam_city }}" name="city">
                                <input type="hidden" value="{{ $exam_country }}" name="country">
                                <div class="table-responsive">
                                    <table class="table">
                                        <thead>
                                        <tr>
                                            <th> # </th>
                                            <th> question </th>
                                            <th> {{ trans('main-sidebar.yes') }} </th>
                                            <th> {{ trans('main-sidebar.no') }} </th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        @foreach($questions as $question)
                                            <input type="hidden" value="{{ $question->id }}" name="question_id_{{ $loop->index +1 }}">
                                            <input type="hidden" value="{{ $question->category->name }}" name="category_{{ $loop->index +1 }}">
                                            <tr>
                                                <td> {{ $loop->index +1 }} </td>
                                                <td> @if(App::getLocale() == 'ar') {{ $question->question_ar }} @else  {{ $question->question_en }} @endif</td>
                                                <td>
                                                    <div class="form-check form-check-success">
                                                        <label for="a" class="form-check-label">
                                                            <input id="a" type="radio" class="form-check-input" value="نعم" name="q_{{$loop->index +1}}" required>
                                                        </label>
                                                    </div>
                                                </td>
                                                <td>
                                                    <div class="form-check form-check-danger">
                                                        <label for="b" class="form-check-label">
                                                            <input id="b" type="radio"  class="form-check-input" value="كلا" name="q_{{$loop->index +1}}" required>
                                                        </label>
                                                    </div>
                                                </td>
                                            </tr>
                                        @endforeach

                                        </tbody>
                                    </table>

                                    <button type="submit" class="btn btn-gradient-primary btn-rounded btn-fw">
                                        {{ trans('main-sidebar.send') }}
                                    </button>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- content-wrapper ends -->
        <!-- partial:partials/_footer.html -->

        <!-- partial -->
@endsection

@push('frontend-script')

    @if(session()->has('success'))
        <script>
            Toastify({
                text: '{{  session()->get('success') }}',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "#5cb85c",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    @endif
@endpush


