@extends('frontend.layouts.app')
<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
    label {
        text-align: right;
    }
</style>
@section('frontend-content')
    <div class="container-scroller" style="direction: rtl">
      <div class="container-fluid page-body-wrapper full-page-wrapper">
        <div class="content-wrapper d-flex align-items-center auth">
          <div class="row flex-grow">
            <div class="col-lg-4 mx-auto">
              <div class="auth-form-light p-5">
                <h4 class="text-right">{{ trans('main-sidebar.put_your_code') }}</h4>
                <h6 class="font-weight-light text-right">{{ trans('main-sidebar.put_your_code_msg') }}ً</h6>
                <form class="pt-3" method="POST" action="{{ route('exam.new') }}" style="direction: rtl">
                    @csrf
                  <div class="form-group">
                    <input type="text" class="form-control @error('code') is-invalid @enderror form-control-lg" id="Code" name="code" value="{{ old('code') }}" required autocomplete="code" autofocus placeholder="code">
                      @error('code')
                        <span class="invalid-feedback" role="alert">
                            <strong>{{ $message }}</strong>
                        </span>
                      @enderror
                  </div>



                  @if(!\Illuminate\Support\Facades\Auth::check())
                        <div class="form-group">
                            <label for="name">{{ trans('main-sidebar.full_name') }}</label>
                            <input type="text" class="form-control form-control-lg" id="name" name="name" required autofocus placeholder="Full Name">
                        </div>

                        <div class="form-group">
                            <label for="BirthDate">{{ trans('main-sidebar.birth_date') }}</label>
                            <input type="date" name="birth_date" class="form-control" id="BirthDate" required>
                        </div>
                        <div class="form-group">
                            <label for="BirthTime">{{ trans('main-sidebar.time_birth') }}</label>
                            <input type="time" name="time_of_birth" class="form-control" id="BirthTime" required>
                        </div>
                        <div class="form-group">
                            <label for="City">{{ trans('main-sidebar.city') }}</label>
                            <input type="text" name="city" class="form-control" id="City" placeholder="City of Birth" required>
                        </div>
                        <div class="form-group">
                            <label for="Country">{{ trans('main-sidebar.country') }}</label>
                            <input type="text" name="country" class="form-control" id="Country" placeholder="Country Of Birth" required>
                        </div>
                  @endif

                  <div class="mt-3">
                    <button type="submit" class="btn btn-block btn-gradient-primary btn-lg font-weight-medium auth-form-btn">{{ trans('main-sidebar.start_test') }}</button>
                  </div>
                </form>

                  <div class="text-center">
                      <p>{{ trans('main-sidebar.dont_have_code') }} </p>
                      <a href="{{ route('payment.index') }}" class="btn btn-dark">{{ trans('main-sidebar.press_to_buy') }}</a>
                  </div>
              </div>
            </div>
          </div>
        </div>
        <!-- content-wrapper ends -->
      </div>
      <!-- page-body-wrapper ends -->
    </div>
    <!-- container-scroller -->
@endsection

@push('frontend-script')
    @if(session()->has('error'))
        <script>
            Toastify({
                text: '{{  session()->get('error') }}',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "#fd2953",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    @endif
    @if(session()->has('success'))
        <script>
            Toastify({
                text: '{{  session()->get('success') }}',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "#5cb85c",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    @endif
@endpush
