@extends('frontend.layouts.app')
<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
@section('frontend-content')

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> {{ trans('main-sidebar.team_codes') }} </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"> <a href="{{ url('/') }}">{{ trans('main-sidebar.dashboard') }}</a> </li>
                    <li class="breadcrumb-item active" aria-current="page"> {{ trans('main-sidebar.team_codes') }} </li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">

                <div class="card">
                    <div class="card-body">
                        <div class="mt-4 border-top border-bottom">
                            <table class="table">
                                <thead>
                                    <tr style="background-color: #67e0e1;color: #fff;">
                                        <th>#</th>
                                        <th>{{ trans('main-sidebar.code') }}</th>
                                        <th>{{ trans('main-sidebar.status') }}</th>
                                        <th>{{ trans('main-sidebar.testings_details') }}</th>
                                    </tr>
                                </thead>
                                <tbody>
                                @foreach($codes as $code)
                                    <tr>
                                        <td>{{ $loop->index +1 }}</td>
                                        <td>{{ $code->code }}</td>
                                        <td><span class="badge @if($code->status == 'available') badge-success @else badge-danger @endif">{{ $code->status }}</span></td>
                                        <td>
                                            @if($code->status == 'expired')
                                                <a href="{{ route('team.exam.details', ['exam_code' => $code->code]) }}" class="btn btn-primary btn-rounded btn-icon" style="line-height: 40px;">
                                                    <i class="mdi mdi-eye"></i>
                                                </a>
                                            @endif
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
@endsection

@push('frontend-script')

@endpush
