@extends('frontend.layouts.app')
<style>
    .form-check {
        margin: 0 auto 20px 0!important;
    }
</style>
@section('frontend-content')

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> {{ trans('main-sidebar.categories_list') }} </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <a href="{{ route('team.category.create') }}" class="btn btn-dark">{{ trans('main-sidebar.add_category') }}</a>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-12">
                @if($categoriesCount == 0)
                <div class="card mt-5">
                    <div class="card-body">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="d-flex justify-content-between">
                                    <div>
                                        <h3>{{ trans('main-sidebar.team_msg') }}</h3>
                                    </div>
                                    <a href="{{ route('team.category.create') }}" class="btn btn-primary">{{ trans('main-sidebar.add_category') }}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                @else
                    @foreach($categories as $category)
                    <div class="card mt-5">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-lg-12">
                                    <div class="d-flex justify-content-between">
                                        <div>
                                            <h3>{{ $category->name }}</h3>
                                        </div>
                                        <div>
                                            <a href="{{ route('team.show', ['category_id' => $category->id]) }}" class="btn btn-dark">{{ trans('main-sidebar.teams') }}</a>
                                            <a href="{{ route('team.create', ['category_id' => $category->id]) }}" class="btn btn-primary">{{ trans('main-sidebar.add_team') }}</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    @endforeach
                @endif
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
@endsection

@push('frontend-script')
    @if(session()->has('message'))
        <script>
            Toastify({
                text: '{{  session()->get('message') }}',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    @endif
@endpush
