<?php $__env->startSection('content'); ?>

    <div class="content-wrapper">
        <div class="page-header">
            <h3 class="page-title"> <?php echo e(trans('main-sidebar.careful_testings')); ?> </h3>
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="<?php echo e(url('/')); ?>"><?php echo e(trans('main-sidebar.dashboard')); ?></a></li>
                    <li class="breadcrumb-item active" aria-current="page"><?php echo e(trans('main-sidebar.careful_testings')); ?></li>
                </ol>
            </nav>
        </div>
        <div class="row">
            <div class="col-lg-12 grid-margin stretch-card">
                <div class="card">
                    <div class="card-body">
                        <h4 class="card-title"><?php echo e(trans('main-sidebar.careful_testings')); ?></h4>
                        <table class="table">
                            <thead>
                            <tr>
                                <th>#</th>
                                <th><?php echo e(trans('main-sidebar.email')); ?></th>
                                <th><?php echo e(trans('main-sidebar.phone_number')); ?></th>
                                <th><?php echo e(trans('main-sidebar.birth_date')); ?></th>
                                <th><?php echo e(trans('main-sidebar.time_birth')); ?></th>
                                <th><?php echo e(trans('main-sidebar.city')); ?></th>
                                <th><?php echo e(trans('main-sidebar.country')); ?></th>
                                <th><?php echo e(trans('main-sidebar.status')); ?></th>
                                <th><?php echo e(trans('main-sidebar.date')); ?></th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $exams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $exam): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($loop->index+1); ?></td>
                                <td><?php echo e($exam->email); ?></td>
                                <td><?php echo e($exam->phone_number); ?></td>
                                <td><?php echo e($exam->birth_date); ?></td>
                                <td><?php echo e($exam->time_of_birth); ?></td>
                                <td><?php echo e($exam->city); ?></td>
                                <td><?php echo e($exam->country); ?></td>
                                <td><span class="badge <?php if($exam->status == 'active'): ?> badge-warning <?php else: ?> badge-success <?php endif; ?>"><a style="color: #fff" href="<?php echo e(route('update.status', ['id' => $exam->id])); ?>"><?php echo e($exam->status); ?></a></span></td>
                                <td><?php echo e($exam->created_at->diffForHumans()); ?></td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- content-wrapper ends -->
    <!-- partial:partials/_footer.html -->

    <!-- partial -->
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>

    <?php if(session()->has('message')): ?>
        <script>
            Toastify({
                text: '<?php echo e(session()->get('message')); ?>',
                duration: 3000,
                newWindow: true,
                close: true,
                gravity: "top", // `top` or `bottom`
                position: "left", // `left`, `center` or `right`
                stopOnFocus: true, // Prevents dismissing of toast on hover
                style: {
                    background: "linear-gradient(to right, #00b09b, #96c93d)",
                },
                onClick: function(){} // Callback after click
            }).showToast();
        </script>
    <?php endif; ?>
<?php $__env->stopPush(); ?>

<?php echo $__env->make('dashboard.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/crmain/public_html/herman/resources/views/dashboard/careful_exams/index.blade.php ENDPATH**/ ?>