<nav class="sidebar sidebar-offcanvas" id="sidebar">
    <ul class="nav">
        <li class="nav-item nav-profile">
            <a href="#" class="nav-link">
                <div class="nav-profile-image">
                    <img src="<?php if(\Illuminate\Support\Facades\Auth::user()->avatar == null): ?><?php echo e(asset('assets/images/default-avatar.png')); ?> <?php else: ?> <?php echo e(\Illuminate\Support\Facades\Auth::user()->avatar); ?> <?php endif; ?>" alt="profile">
                    <span class="login-status online"></span>
                    <!--change to offline or busy as needed-->
                </div>
                <div class="nav-profile-text d-flex flex-column">
                    <span class="font-weight-bold mb-2"><?php echo e(\Illuminate\Support\Facades\Auth::user()->name); ?></span>
                    <span class="text-secondary text-small"><?php echo e(\Illuminate\Support\Facades\Auth::user()->role_name); ?></span>
                </div>
                <i class="mdi mdi-bookmark-check text-success nav-profile-badge"></i>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" href="<?php echo e(url('/')); ?>">
                <span class="menu-title"><?php echo e(trans('main-sidebar.dashboard')); ?></span>
                <i class="mdi mdi-home menu-icon"></i>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#questions" aria-expanded="false" aria-controls="questions">
                <span class="menu-title"><?php echo e(trans('main-sidebar.questions')); ?></span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-file-question menu-icon"></i>
            </a>
            <div class="collapse" id="questions">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('questions.index')); ?>"><?php echo e(trans('main-sidebar.questions_list')); ?></a></li>
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('question.create')); ?>"></a></li>
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('categories.index')); ?>"><?php echo e(trans('main-sidebar.q_categories')); ?></a></li>
                </ul>
            </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#exams" aria-expanded="false" aria-controls="ui-basic">
                <span class="menu-title"><?php echo e(trans('main-sidebar.testings')); ?></span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-crosshairs-gps menu-icon"></i>
            </a>
            <div class="collapse" id="exams">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('dashboard.exams.index')); ?>"><?php echo e(trans('main-sidebar.testings_list')); ?></a></li>
                </ul>
            </div>
        </li>
        
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#careful_testing" aria-expanded="false" aria-controls="questions">
                <span class="menu-title"><?php echo e(trans('main-sidebar.careful_testings')); ?></span>
                
                <span class="badge badge-danger" style="border-radius: 50%"> <?php echo e(App\Models\DesignExam::where('status', 'active')->count()); ?> </span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-crosshairs-gps menu-icon"></i>
            </a>
            <div class="collapse" id="careful_testing">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('careful_testings.index')); ?>"><?php echo e(trans('main-sidebar.testings_list')); ?></a></li>
                </ul>
            </div>
        </li>
        <li class="nav-item">
            <a class="nav-link" data-bs-toggle="collapse" href="#codes" aria-expanded="false" aria-controls="codes">
                <span class="menu-title"><?php echo e(trans('main-sidebar.codes')); ?></span>
                <i class="menu-arrow"></i>
                <i class="mdi mdi-code-array menu-icon"></i>
            </a>
            <div class="collapse" id="codes">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('codes.index')); ?>"><?php echo e(trans('main-sidebar.codes_list')); ?></a></li>
                    <li class="nav-item"> <a class="nav-link" href="<?php echo e(route('codes.create')); ?>"><?php echo e(trans('main-sidebar.add_codes_group')); ?></a></li>
                </ul>
            </div>
        </li>








































        <li class="nav-item sidebar-actions">
              <span class="nav-link">
                <div class="border-bottom">
                  <h6 class="font-weight-normal mb-3"><?php echo e(trans('main-sidebar.codes')); ?></h6>
                </div>
                <a href="<?php echo e(route('codes.create')); ?>" class="btn btn-block btn-lg btn-gradient-primary mt-4">+ <?php echo e(trans('main-sidebar.generate_codes')); ?></a>
              </span>
        </li>
    </ul>
</nav>
<?php /**PATH /home/crmain/public_html/herman/resources/views/dashboard/includes/sidebar.blade.php ENDPATH**/ ?>